/* CSS Document */ /* <kashif> */
body .wrap section {
	padding-top: 49px !important;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    /*-webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);*/
    z-index: 107;
}
.header {
	background: #000;
	position: relative;
	width: 100%;
}
header::after,
.rightoggled::after,
.colclear::after,
.header::after {
	content: '';
	display: table;
	clear: both;
}
.logo {
	float: left;
}
.right-toggle,
.right-toggle:hover,
.right-toggle:active,
.right-toggle:focus {
	background: #323a45 url(../images/icons/btnav.png) no-repeat center center;
}
.right-toggle.collapsed,
.right-toggle.collapsed:hover,
.right-toggle.collapsed:active,
.right-toggle.collapsed:focus {
	background: #000 url(../images/icons/btnav-collapsed.png) no-repeat center center;
}
.right-toggle span.icon-bar {
	display: none;
}
.right-toggle,
.navigation-toggle,
.cart-toggle {
	float: right;
}
.cart-toggle {
	position: relative;
}
.btn-cart-toggle,
.btn-cart-toggle:active,
.btn-cart-toggle:focus {
	display: block;
	background: #323232;
}
.right-toggle .icon-bar {
	width: 23px;
	height: 1px;
	background: #fff;
	display: block;
}
.right-toggle .icon-bar + .icon-bar {
	margin: 6px 0 0px 0;
}
.navigation-toggle.collapsed, .navigation-toggle.collapsed:hover, .navigation-toggle.collapsed:active, .navigation-toggle.collapsed:focus {
	background: #000 url(../images/icons/btnav-collapsed.png) no-repeat center center;
}
.navigation-toggle, .navigation-toggle:hover, .navigation-toggle:active, .navigation-toggle:focus {
	background: #323a45 url(../images/icons/btnav.png) no-repeat center center;
}
.rightoggled {
	position: absolute;
	right: 0;
	background: #323a45;
	width: 100%;
	max-width: 360px;
	z-index: 1;
}
.rightoggled dl {
	margin-bottom: 0;
	padding: 20px 0 40px 0;
}
.header dl dt {
	font-weight: 700;
	text-transform: uppercase;
	color: rgba(255,255,255,.5);
	margin-bottom: 15px;
}
.btn.btn-register, a.btn.btn-register {
	padding: 6px 20px;
}
.btn.btn1.btn-register, a.btn.btn1.btn-register {
	border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
}
.btn1.btn-register:after {
	background: #fff;
}
.header dl dd {
	padding-top: 10px;
}
.header dl dd a {
	color: rgba(255,255,255,1.0);
}
.header dl dd a:not([class*="btn"]) {
	font-size: 13px;
}
.navigation-right {
	float: right;
}
.navigation-right li {
	display: inline-block;
	padding: 0 11px;
	text-transform: uppercase;
	line-height: 15px;
}
.navigation-right li + li {
	border-left: #fff 1px solid;
}
.navigation-right li a {
	color: #fff;
}
.navigation {
	float: left;
}
.navigation.collapse.in {
	height: auto;
}
.navigation > ul > li {
	font-weight: 700;
}
.navigation > ul > li > a {
	color: #fff;
	text-transform: uppercase;
}
.user {
	float: right;
	display: table;
	margin: 0 0px;
	position: relative;
	background: #1a1a1a;
}
.user > a {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	line-height: 0;
}
.imguser {
	width: 24px;
	height: 24px;
	overflow: hidden;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0px 10px 0px 5px rgba(255,255,255,0.5);
	-moz-box-shadow: 0px 0px 0px 0px #fff;
	-ms-box-shadow: 0px 0px 0px 0px #fff;
	box-shadow: 0px 0px 0px 0px #fff;
}
.imguser img {
	width: 24px;
	height: 24px;
}
.user-text {
	margin-left: 0px;
	max-width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;
	vertical-align: middle;
}
.user-toggle i {
	font-size: 14px;
	line-height: 27px;
    vertical-align: middle;
}
.user-setting {
	position: absolute;
	top: 100%;
	right: 0;
	background: #1a1a1a;
	padding: 0px 0;
	width: 200px;
	z-index: 2;
}
.user-setting li.heading {
	font-weight: 700;
	color: rgba(255,255,255,0.5);
	padding: 20px 15px;
}
.user-setting li a {
	font-size: 13px;
	color: #fff;
	display: block;
	padding: 11px 15px;
	border-bottom: rgba(255,255,255,0.5) 1px solid;
}
.user-setting li a:hover {
	color: #fff;
	background: #000;
}
.btn-cart-toggle i {
	font-size: 22px;
	color: #fff;
}
.btn-cart-toggle span.badge {
	color: #fff;
	background: #457338;
	margin-top: -22px;
    margin-left: -6px;
}
.cart-menu {
	position: absolute;
	top: 100%;
	right: 0;
	background: #323232;
	padding: 0px 10px;
	width: 260px;
	z-index: 2;

}
.img-cart-menu {
	width: 40px;
	background: #fff;
	border: #b3b3b3 2px solid;
}
.img-cart-menu img {
	width: 100%;
	height: auto;
}
.cart-menu ul {
	padding: 20px 0 0 0;
}
.cart-menu ul li {
	padding: 0px 0 4px 0;
	margin-bottom: 20px;
	border-bottom: rgba(255,255,255,0.2) 1px solid;
}
.cart-menu td {
	padding: 7px;
	background: transparent;
	color: rgba(255,255,255,0.5);
}
.cart-menu td p a {
	color: #fff;
	text-decoration: none;
}
.cart-menu td p a:hover {
	color: #fff;
	text-decoration: underline;
}
.btn-remove {
	font-size: 12px;
	color: #f90000;
	font-weight: 700;
}
.btn-remove:hover {
	color: #f90000;
}

/* header @media */
@media (max-width:1199px) {


}
@media (max-width:991px) {
.logo {
	padding: 9px 10px;
}
.logo > a > img {
	width: 124px;
}
.right-toggle,
.navigation-toggle {
	padding: 17px 10px;
}
.btn-cart-toggle {
	padding: 13px 20px 12px;
}
.rightoggled {
	top: 49px;
	padding: 0px 10px;
}
.user {
	height: 49px;
}
.user-toggle > i {
	display: none;
}
.user-text {
	max-width: 80px;
}

}
@media (max-width:767px) {
html.mobile-nav-open, html.mobile-nav-open body {
	overflow: hidden;
}
body.mobile-field-active .wrap section {
	padding-top: 0px !important;
}
body.mobile-field-active header,
body.mobile-field-active .navigation,
body.mobile-field-active .filter-bar {
	position: relative;
}
body.mobile-field-active .filter-bar {
	top: 0;
}
body.mobile-field-active .filter-data .col-md-9 {
    padding-top: 29px !important;
}
.right-toggle {
	display: none !important;
}
.navigation-toggle {
	width: 43px;
	height: 49px;
	display: block !important;
}
.navigation {
	position: fixed;
	left: 0;
	right: 0;
	top: 49px;
	bottom: 0;
	background: #323a45;
	overflow: auto;
	-webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
	z-index: 106;
}
.navigation > ul {
	padding: 10px 0px;
	border-top: rgba(255,255,255,0.5) 1px solid;
	border-bottom: rgba(255,255,255,0.5) 1px solid;
}
.navigation > ul > li {
	padding: 7px 10px;
	text-align: center;
}

}

@media (max-width:479px) {
.user-text {
	display: none;
}
body.mobile-field-active .filter-data .col-md-9 {
    padding-top: 41px !important;
}

}
@media (min-width:480px) {
.user > a {
    padding: 0 10px;
}
.user-text {
	display: inline-block;
}

}
@media (min-width:768px) {
.right-toggle {
	display: block !important;
	visibility: visible;
}
.navigation-toggle {
	display: none !important;
}
.navigation {
	display: block !important;
	visibility: visible;
}
.navigation > ul {
	display: table;
	width: auto;
}
.navigation > ul > li {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
}
.navigation > ul > li > a {
	position: relative;
}
.navigation > ul > li.active > a::after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	display: block;
}

}
@media (min-width:992px) {
body .wrap section {
	padding-top: 61px !important;
}
.logo {
	padding: 9px 20px;
}
.logo > a > img {
	width: 170px;
}
.right-toggle {
	width: 63px;
	height: 61px;
}
.right-toggle,
.navigation-toggle {
	padding: 23px 20px;
}
.btn-cart-toggle {
	padding: 18px 20px;
}
.rightoggled {
	top: 61px;
	padding: 0 10px;
}
.navigation-right {
	margin: 20px 0 19px 0;
}
.navigation > ul {
	height: 61px;
}
.navigation > ul > li {
	padding: 0 19px;
}
.navigation > ul > li.active > a::after {
	bottom: -18px;
}
.user {
	height: 61px;
}

}
@media (min-width:1200px) {


}
@media (min-width:480px) and (max-width:767px) {


}
@media (min-width:768px) and (max-width:991px) {
.right-toggle {
	width: 43px;
	height: 49px;
}
.navigation > ul {
	height: 49px;
}
.navigation > ul > li {
	padding: 0 10px;
	font-size: 13px;
}
.navigation > ul > li.active > a::after {
	bottom: -14px;
}

}
@media (min-width:992px) and (max-width:1199px) {

} /* /header @media */ /* </kashif> */